Bug 201123 - [maintainer update] security/p5-Dancer2-Plugin-Auth-Extensible update to 0.401
Summary: [maintainer update] security/p5-Dancer2-Plugin-Auth-Extensible update to 0.401
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-26 10:17 UTC by Henk van Oers
Modified: 2015-07-08 03:12 UTC (History)
0 users

See Also:


Attachments
diff -ruN (1.17 KB, patch)
2015-06-26 10:17 UTC, Henk van Oers
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henk van Oers 2015-06-26 10:17:50 UTC
Created attachment 158070 [details]
diff -ruN

Allow custom random password generator to be specified
Comment 1 Philip M. Gollucci freebsd_committer 2015-06-26 20:33:14 UTC
Take.
Comment 2 commit-hook freebsd_committer 2015-07-08 03:12:30 UTC
A commit references this bug:

Author: pgollucci
Date: Wed Jul  8 03:11:29 UTC 2015
New revision: 391544
URL: https://svnweb.freebsd.org/changeset/ports/391544

Log:
  security/p5-Dancer2-Plugin-Auth-Extensible update 0.400 -> 0.401

  PR:                  201123
  Submitted by:        hvo.pm@xs4all.nl (maintainer)

Changes:
  head/security/p5-Dancer2-Plugin-Auth-Extensible/Makefile
  head/security/p5-Dancer2-Plugin-Auth-Extensible/distinfo